body {
  background-color: #DCEDFF
}
caption {
  font-size: small;
  font-weight: bold;
}
div.header {
  height: 128px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
span.hb {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  padding: 0 6pt 0 4pt;
  border-right: 2px solid blue;
}
span.fb {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  padding: 0 0 0 4pt;
}
div.content {
  margin: 0 0 0 0;
  padding: 8px 8px 8px 8px;
  text-align: left;
  background-color: #FFFFFF;
}
h1,h2,h3,h4 {
  font-family: Verdana;
}
h2,h3,h4 {
  font-weight: normal;
}
td.logo {
  width: 160px;
  vertical-align: top;
  text-align: center;
}
td.left {
  width: 160px;
  vertical-align: top;
}
li {
  list-style-type: square;
}
dl0 {
  margin-left: 0pt;
}
dl1 {
  margin-left: 12pt;
}
dt {
  margin-bottom: 6pt;
  margin-top: 6pt;
}
dd {
  margin-top: 6pt;
  margin-left: 12pt;
}
span.booktitle {
  font-weight: bold;
}
span.current {
  font-weight: bold;
}
pre.code {
  background-color: #eeeeee;
  margin: 2em 0 2em 0;
  padding: 1em;
  width: 80%;
  border: 1px solid black;
}
